<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
  <teiHeader>
    <fileDesc>
      <titleStmt>
        <title>Educ_pot_08</title>
        <respStmt>
          <resp>Responsables du corpus</resp>
          <name>Jeanne-Marie Debaisieux</name>
        </respStmt>
      </titleStmt>
      <extent>
        <measure unit="word">2358</measure>
      </extent>
      <publicationStmt>
        <publisher>projet Orfeo</publisher>
        <pubPlace>http://projet-orfeo.fr</pubPlace>
        <availability status="restricted">
          <licence target="https://creativecommons.org/licenses/by-nc-sa/4.0"/>
        </availability>
      </publicationStmt>
      <notesStmt>
        <note type="commentaireDate"/>
        <note type="commentaireQualiteSon"/>
      </notesStmt>
      <sourceDesc>
        <bibl>fichier <name>Educ_pot_08</name> du corpus/projet <name>TCOF</name>
        </bibl>
        <recordingStmt>
          <recording type="audio" dur="00:10:14" ana="  #bip">
            <date>14/01/2008</date>
          </recording>
        </recordingStmt>
      </sourceDesc>
    </fileDesc>
    <encodingDesc>
      <editorialDecl>
        <interpretation>
          <p ana="gold">Annotation automatique puis corrigée manuellement par les participants du
            projet Orfeo</p>
        </interpretation>
        <normalization method="silent">
          <p>transcription anonymisée</p>
        </normalization>
      </editorialDecl>
    </encodingDesc>
    <profileDesc>
      <abstract>
        <p>Un professeur d'éducation socio-culturelle raconte son expérience professionnelle, les
          raisons d'associer l' éducation socio-culturelle et l'enseignement agricole, ainsi que le
          contenu de la discipline de l'éducation socio-culturelle. Elle explique le programme, les
          activités et parle des réactions des élèves en classe.</p>
      </abstract>
      <langUsage>
        <language ident="fr">Français</language>
      </langUsage>
      <textClass>
        <catRef target="entretien" corresp="type"/>
        <catRef target="privé" corresp="secteur"/>
        <catRef target="amical" corresp="milieu"/>
        <catRef target="face_à_face" corresp="channel"/>
        <catRef corresp="modality" target="oral"/>
        <catRef corresp="nbLocuteurs" target="2"/>
      </textClass>
      <settingDesc>
        <place>
          <p>France, Lorraine</p>
        </place>
      </settingDesc>
      <particDesc>
        <listPerson>
          <person xml:id="L1">
            <sex>F</sex>
            <age>21-60</age>
            <education>études supérieures</education>
            <birth>
              <placeName>inconnu</placeName>
            </birth>
            <occupation>enseignant</occupation>
            <langKnowledge>
              <langKnown level="langue_maternelle">français</langKnown>
            </langKnowledge>
          </person>
          <person xml:id="L2">
            <sex>F</sex>
            <age>21-60</age>
            <education>études supérieures</education>
            <birth>
              <placeName>inconnu</placeName>
            </birth>
            <occupation>enseignant</occupation>
            <langKnowledge>
              <langKnown level="langue_maternelle">français</langKnown>
            </langKnowledge>
          </person>
        </listPerson>
      </particDesc>
    </profileDesc>
  </teiHeader>
</TEI>
